:root {
  --header-img: none;
}

body,
.dc-home-first,
.dc-home-static {
  background-image: none;
}

.dc-home-first .header,
.header {
  min-height: 0;
  block-size: auto;
  padding-block: 0;
}

.chapter-separator {
  overflow: hidden;
  margin-block: 0;
  padding-block: 0em;
  visibility: hidden;
}